{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "d12a72356b6019a81265",
  "position": {
    "x": 5,
    "y": 5,
    "z": 1000,
    "height": 32.6742301458671,
    "width": 1860,
    "tabOrder": 5000
  },
  "visualGroup": {
    "displayName": "年标题",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "4555ffc11344e772c1d6",
  "isHidden": true
}